Information お知らせ

弊社制作のWordPressサイトにおける脆弱性対策について

お客様各位

平素は格別のお引立てを賜り、厚く御礼申し上げます。

早速表題の件となりますが、
2月6日に独立行政法人情報処理推進機構(IPA)、一般社団法人JPCERTコーディネーションセンター(JPCERT/CC)より、
WordPressの脆弱性に関する注意喚起がございました。

発表内容としては、

  • WordPressバージョン4.7.0もしくは4.7.1を利用している場合、投稿内容を改ざんされる可能性がある。
  • 上記バージョンを利用している場合、早急に対策済みバージョンへのアップデートが必要。

といったものになります。

発表を受け、弊社では対象バージョンで運用している制作サイトにつきまして、既にWordPress4.7.2へのアップデートを実施いたしております。
お客様には安心してご利用いただけます様、引き続き努めて参ります。

以上でございます。

今後ともwill STYLEをよろしくお願いいたします。

関連リンク

Company information

〒651-0087
神戸市中央区御幸通 8-1-6 神戸国際会館 22F

Contact us

WEBに関するお問い合わせは
078-570-5755 (10:00 - 18:00)